<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="PHM RegEdit" group="Utilities" checked="False">
<Tip>Useful freeware registry editor.</Tip>
<Guid type="p">1d38c455-dd47-4f6e-a29e-6f36119742e4</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

